Matrix Processing
===================================

.. module:: pyo

PyoObjects to perform operations on PyoMatrixObjects.

PyoMatrixObjects are 2 dimensions table containers. They can be used
to store audio samples or algorithmic sequences. Writing and reading
are done by giving row and column positions.

*MatrixMorph*
-----------------------------------

.. autoclass:: MatrixMorph
   :members:

*MatrixPointer*
-----------------------------------

.. autoclass:: MatrixPointer
   :members:

*MatrixRec*
-----------------------------------

.. autoclass:: MatrixRec
   :members:

*MatrixRecLoop*
-----------------------------------

.. autoclass:: MatrixRecLoop
   :members:

